package com.goafanti.user.service;


import com.goafanti.common.model.ExpertPublish;
import com.goafanti.core.mybatis.page.Pagination;
import com.goafanti.user.bo.ExpertPublishBo;


public interface ExpertPublishService {

	
	int insertExpertPublish(ExpertPublish e);

	int deletePublish(String id);

	int updatePublish(ExpertPublish a);

	Pagination<ExpertPublishBo> listPublish(String name, String publishPlatform, Integer publishClient, String publishPage, Integer ifTop,
			Integer pageNo, Integer pageSize);

	

}
